Highlighted

From Atlassian: Confluence Security Advisory - 2019-03-20 Edited

LarryBrock Community Leader Mar 25, 2019

Atlassian released a security advisory on 3/20/2019.  The full advisory is here: 

https://confluence.atlassian.com/doc/confluence-security-advisory-2019-03-20-966660264.html

In a nutshell -

Customers who have upgraded to Confluence Server or Data Center versions 6.6.12, 6.12.3, 6.13.3, 6.14.2 or higher are not affected.

Customers using Confluence Cloud are not affected.

What you need to do

Atlassian recommends that you upgrade to the latest version (6.15.1). For a full description of the latest version of Confluence Server and Data Center, see the Release Notes. You can download the latest version of Confluence from the Atlassian website.

~~Larry

0 comments

Comment

Log in or Sign up to comment